PHP和MYSQL的配置问题?急!!!!!!!!!!

999_999 2002-07-20 10:50:23
我在RH7.3下面安装了MYSQL4.02V,后来又安装PHP4.2V,但是连接数据库的时候出现
cannot load MySQL extension,
please check PHP Configuration
???????
急!!!!!!!!!!
我看过PHP.ini文件,常理是应该支持MYSQL的,晕!
...全文
37 3 点赞 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
dejoy 2002-07-20
它说你的php不支持mysql啦,看看php.ini里的路径对不对
  • 打赏
  • 举报
回复
wasy 2002-07-20
安装的时候带上 --with-mysql=path
  • 打赏
  • 举报
回复
swingcoder 2002-07-20
apache2.0.39+php4.2.1+mysql4.02

编译php时:./configure --prefix=/usr/local/php --with-mysql=/usr/local/mysql --with-apxs2=/usr/local/apach2/bin/apxs
  • 打赏
  • 举报
回复
相关推荐
发帖
MySQL
创建于2007-09-28

5.5w+

社区成员

MySQL相关内容讨论专区
申请成为版主
帖子事件
创建了帖子
2002-07-20 10:50
社区公告
暂无公告